<form method="post" action="{{ path('app_coordonnees_delete', {'id': coordonnee.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ coordonnee.id) }}">
    <button class="btn">Supprimer</button>
</form>
